{
  "scene": "ill_1L",
  "channel": "top",
  "output": "alpha",
  "feature_keys": [
    "bias",
    "u_a",
    "du_a_dt",
    "Cl_tot",
    "dCl_tot_dt",
    "Cd_tot",
    "Cd_rear",
    "Cd_err",
    "Cl_err",
    "dCd_err_dt",
    "dCl_err_dt"
  ],
  "best_sympy": "Cd_tot*23.775885 - 64.462715",
  "best_score": 0.24296041275208324,
  "niterations": 120
}